#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.5
id: x509-1.7.5-E6WIZRx0HZ711YUuyM1vl8
key: x509-1.7.5-E6WIZRx0HZ711YUuyM1vl8
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer. please see README
category: Data
abi: b91c6d4b9e4f36612e766885f60652f2
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.6.5/site-local/x509-1.7.5
library-dirs: /usr/lib/ghc-8.6.5/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/x509-1.7.5
hs-libraries: HSx509-1.7.5-E6WIZRx0HZ711YUuyM1vl8
depends:
    asn1-encoding-0.9.5-BNW2CC8l0ta9Aln6DJegKV
    asn1-parse-0.9.4-GG3sYEGvQQQIVb87N1k2U1
    asn1-types-0.3.2-LtAq2dq5wJjBaRlBfYnuar base-4.12.0.0
    bytestring-0.10.8.2 containers-0.6.0.1
    cryptonite-0.26-5pCtI3fv84M4lNt7lObUcf
    hourglass-0.2.12-377ou9XVAJrLpg2B6u7Uw1
    memory-0.14.18-IbWiQctDwmh73RXfnLR7k6 mtl-2.2.2
    pem-0.2.4-Cd6ureRpZuo9agp3bnOiw5
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

